
.breadcrumb__spaceship-safe-area {
  display: none;
}

/* ----------------------------------------
// Header
// ---------------------------------------- */
/*
// .account-menu
*/
.account-menu {
  width: 280px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
  border-radius: 1.5px;
  color: #262626;
}

.account-menu__form {
  padding: 0 30px 32px;
}

.account-menu__form-title {
  text-align: center;
  padding: 32px 0 26px;
  font-weight: 500;
}

.account-menu__form-button {
  margin-top: 32px;
  text-align: center;
}

.account-menu__form-button .btn {
  padding-left: 28px;
  padding-right: 28px;
}

.account-menu__form-link {
  font-size: 14px;
  text-align: center;
}

.account-menu__form-link a {
  color: #6c757d;
  -webkit-transition: color .1s;
  transition: color .1s;
}

.account-menu__form-link a:hover {
  color: inherit;
}

.account-menu__form-forgot {
  position: relative;
}

.account-menu__form-forgot-link {
  position: absolute;
  top: 5px;
  bottom: 5px;
  border-radius: 2px;
  font-size: 12px;
  background: #fff;
  color: #6c757d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 7px;
  -webkit-transition: background .1s,
 color .1s;
  transition: background .1s,
 color .1s;
}

[dir=ltr] .account-menu__form-forgot-link {
  right: 5px;
}

[dir=rtl] .account-menu__form-forgot-link {
  left: 5px;
}

.account-menu__form-forgot-link:hover {
  background: #333;
  color: #fff;
}

.account-menu__form-forgot-link:active {
  background: #4d4d4d;
  color: #fff;
}

.account-menu__divider {
  height: 1px;
  background: #ebebeb;
}

.account-menu__user {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 14px 20px;
  color: inherit;
}

.account-menu__user:hover {
  color: inherit;
  background: #f2f2f2;
}

.account-menu__user-avatar {
  width: 44px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

[dir=ltr] .account-menu__user-avatar {
  margin-right: 14px;
}

[dir=rtl] .account-menu__user-avatar {
  margin-left: 14px;
}

.account-menu__user-avatar img {
  border-radius: 100%;
  max-width: 100%;
}

.account-menu__user-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.account-menu__user-name {
  font-size: 15px;
  line-height: 20px;
}

.account-menu__user-email {
  font-size: 14px;
  line-height: 18px;
  color: #6c757d;
  margin-top: 1px;
}

.account-menu__links {
  list-style: none;
  padding: 12px 0;
  margin: 0;
}

.account-menu__links a {
  display: block;
  color: inherit;
  font-size: 15px;
  padding: 5px 20px;
  font-weight: 500;
}

.account-menu__links a:hover {
  background: #f2f2f2;
}

/*
// .departments
*/
.departments {
  position: relative;
}

.departments__button {
  position: relative;
  fill: currentColor;
  border: none;
  border-radius: 2px;
  font-family: inherit;
  font-size: 14px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: background-color .2s,
 color .2s;
  transition: background-color .2s,
 color .2s;
}

[dir=ltr] .departments__button {
  padding:0;
  text-align: center;
}



.departments__button:focus {
  outline: none;
}

.departments__button-icon {
  top: 10px;
  position: absolute;
  fill: currentColor;
  display: inline-block;
  -webkit-transition: color .2s;
  transition: color .2s;
}

[dir=ltr] .departments__button-icon {
  left: 10px;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.departments__button-icon svg {
  display: block;
}

.departments__button-arrow {
  display: none;
  fill: currentColor;
  position: absolute;
  top: 40%;
  right: 58px;
  -webkit-transition: color .2s,
 -webkit-transform .2s;
  transition: color .2s,
 -webkit-transform .2s;
  transition: transform .2s,
 color .2s;
  transition: transform .2s,
 color .2s,
 -webkit-transform .2s;
}


.departments__button-arrow svg {
  display: block;
}

.departments__menu {
  position: absolute;
  z-index: 1;
  visibility: hidden;
  opacity: 0;
  top: 40px;
  left: -2px;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
  -webkit-transition: opacity .2s,
 visibility 0s .2s,
 -webkit-transform .2s;
  transition: opacity .2s,
 visibility 0s .2s,
 -webkit-transform .2s;
  transition: opacity .2s,
 transform .2s,
 visibility 0s .2s;
  transition: opacity .2s,
 transform .2s,
 visibility 0s .2s,
 -webkit-transform .2s;
}

.departments__body {
  border-radius: 1.5px;
  pointer-events: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #222222;

  /*
  -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);

   */
  color: #fff;
  float: left;
}



.departments__list {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
}

.departments__item-link {
  color: inherit;
  display: block;
  position: relative;
}

.departments__item-arrow {
  fill: #bfbfbf;
  position: absolute;
  top: calc(50% - 6px);
}

.departments__item-arrow svg {
  display: block;
}

.departments__item-menu {
  display: none;
}

.departments__item--hover .departments__item-link {
  background: rgba(0, 0, 0, 0.15);
  color: inherit;
}

.departments__megamenu {
  min-height: 100%;
  display: none;
}


.departments__megamenu--open {
  display: block;
}

.departments__arrow {
  position: absolute;
  width: 31px;
  height: 21px;
  pointer-events: none;
  bottom: 100%;
  overflow: hidden;
}

.departments__arrow:before {
  position: absolute;
  display: block;
  content: '';
  width: 7px;
  height: 7px;
  top: 100%;
  margin-top: -3.5px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
  border-radius: 1px;
}

[dir=ltr] .departments__arrow:before {
  left: 50%;
  margin-left: -3.5px;
  -webkit-transform: rotate(45deg) translateX(-0.5px) translateY(-0.5px);
          transform: rotate(45deg) translateX(-0.5px) translateY(-0.5px);
}

.departments--open .departments__menu {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.departments--open .departments__button-arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.departments__button {
  height: 100%;
  width: 230px;
  padding-top: 5px;
  padding-bottom: 5px;
}

[dir=ltr] .departments__button {
 /* padding-left: 43px;
  padding-right: 37px;
  */
}



@media (min-width: 1200px) and (max-width: 1399.98px) {
  .departments__button {
    width: 210px;
  }
}

.departments__button-icon {
  top: calc(50% - 6px);
}

[dir=ltr] .departments__button-icon {
  left: 14px;
}


.departments__button-arrow {
  display: block;
}

.departments__arrow {
  width: 41px;
}

@media (min-width: 1400px) {
  .departments__list {
    width: 256px;
  }
  .departments__list-padding {
    height: 14px;
  }
  .departments__item-link {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  [dir=ltr] .departments__item-link {
    padding-left: 20px;
    padding-right: 29px;
  }
  [dir=ltr] .departments__item-arrow {
    right: 14px;
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  .departments__megamenu {
    padding: 27px 30px 30px;
  }
  .departments__megamenu--size--xl {
    width: 1120px;
  }
  .departments__megamenu--size--lg {
    width: 902px;
  }
  .departments__megamenu--size--md {
    width: 684px;
  }
  .departments__megamenu--size--nl {
    width: 466px;
  }
  .departments__megamenu--size--sm {
    width: 248px;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .departments__list {
    width: 210px;
  }
  .departments__list-padding {
    height: 10px;
  }
  .departments__item-link {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  [dir=ltr] .departments__item-link {
    padding-left: 17px;
    padding-right: 26px;
  }

  [dir=ltr] .departments__item-arrow {
    right: 11px;
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }

  .departments__megamenu {
    padding: 17px 20px 20px;
  }
  .departments__megamenu .row {
    margin: 0 -10px;
  }
  .departments__megamenu .col {
    padding: 0 10px;
  }
  .departments__megamenu .col-1 {
    padding: 0 10px;
  }
  .departments__megamenu .col-2 {
    padding: 0 10px;
  }
  .departments__megamenu .col-3 {
    padding: 0 10px;
  }
  .departments__megamenu .col-4 {
    padding: 0 10px;
  }
  .departments__megamenu .col-5 {
    padding: 0 10px;
  }
  .departments__megamenu .col-6 {
    padding: 0 10px;
  }
  .departments__megamenu .col-7 {
    padding: 0 10px;
  }
  .departments__megamenu .col-8 {
    padding: 0 10px;
  }
  .departments__megamenu .col-9 {
    padding: 0 10px;
  }
  .departments__megamenu .col-10 {
    padding: 0 10px;
  }
  .departments__megamenu .col-11 {
    padding: 0 10px;
  }
  .departments__megamenu .col-12 {
    padding: 0 10px;
  }
  .departments__megamenu .col-1of1 {
    padding: 0 10px;
  }
  .departments__megamenu .col-1of2 {
    padding: 0 10px;
  }
  .departments__megamenu .col-1of3 {
    padding: 0 10px;
  }
  .departments__megamenu .col-1of4 {
    padding: 0 10px;
  }
  .departments__megamenu .col-1of5 {
    padding: 0 10px;
  }
  .departments__megamenu--size--xl {
    width: 910px;
  }
  .departments__megamenu--size--lg {
    width: 732px;
  }
  .departments__megamenu--size--md {
    width: 554px;
  }
  .departments__megamenu--size--nl {
    width: 376px;
  }
  .departments__megamenu--size--sm {
    width: 198px;
  }
}

.departments__button {
  background: transparent;
  color: #6a6a6a;
  font-weight: 500;
  border-radius: 0;
}

.departments__button .departments__button-icon {
    color: #6a6a6a;
}

.departments__button .departments__button-arrow {
    color: #6a6a6a;
}

.departments__button:hover,
.departments--open .departments__button {

  /*background: rgba(0, 0, 0, 0.15); */
    color: #6a6a6a;
}

.departments__button:hover .departments__button-icon,
.departments--open .departments__button .departments__button-icon {
  color: #fff;
}

.departments__button:hover .departments__button-arrow,
.departments--open .departments__button .departments__button-arrow {
  color: #bfbfbf;
}


/*
// .header
*/


.header__megamenu-area {
  grid-column: 2 / 5;
  grid-row: 1;
}

.header__topbar-classic-bg {
  grid-column: 1 / 6;
  grid-row: 1;
}

.header__topbar-classic {
  grid-column: 2 / 5;
  grid-row: 1;
}

.header__logo {
  grid-column: 2;
  grid-row: 2;
}

.header__search {
  grid-column: 3 / 3;
  grid-row: 2;
  margin-left: 25%;
}

.header__navbar {
  grid-column: 1 / 6;
  grid-row: 3;
}

.header__indicators {
  grid-column: 4;
  grid-row: 2;
}
.header__phone {
  grid-column: 2;
  grid-row: 2;
  padding-top: 32px;
  padding-left: 0px;
  margin-left: 100%;

}
.header {
  position: relative;
  z-index: 10;
}

@media (max-width: 1199.98px) {
  .header {
    display: none;
  }
}

.header__navbar {
  -ms-flex-item-align: center;
      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__logo {
  min-width: 230px;
}

[dir=ltr] .header__logo {
  /*margin-right: 24px; */
}

.header__logo .logo__image {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .header__logo {
    min-width: 210px;
  }
}

.header__navbar {
  /* padding: 7px calc((100%- 98%) / 2); */
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .header__navbar {
    /* padding: 7px calc((100% - 1150px) / 2); */
  }
}
.header__navbar .header__navbar-departments {
  /* padding-left: 70px; */

}
.header__navbar-menu {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 100%
}

.header__navbar-departments {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color:#fff;


  width: 260px;
  padding: 10px 0px;


   margin-right: -50px;
}


.header__navbar-departments {
  position: relative;

}
.header__navbar-departments a{
    font-weight: 500;
    color: #6a6a6a;
}

.header__navbar-departments:after {
  display: block;
  position: absolute;
  content: '';
  background: transparent;
  width: 1px;
  height: 100%;
  top: 0;
}

 .header__navbar-departments:after {
  right: -12px;
}



.header__navbar-phone {
  height: 100%;
}

.header__search {
  -ms-flex-item-align: center;
      align-self: center;
  margin-right: 0px;
  /*width: 500px; */
  margin-left: 160px;
}

.header__indicators {


      align-self: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;



  padding:  0;

}
.header__indicators .indicator + .indicator {
  margin-left: 0px;
}



.header {
  background-color: #ff6600!important;
  color: #6a6a6a;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.09);
}

.header__topbar-classic{
  background: #000;
    color: #fff;
}

.header__navbar {

  color: #6a6a6a;
  padding-top: 0;
  padding-bottom: 0;
  width: 100%;
  margin: 0 auto;
  height: 54px;


}
.nav-panel{
  height: 60px;
margin-top: 5px;
  box-shadow: 0 1px #ccc, inset 0 -1px #ccc;
    color: #6a6a6a;
  background: #fff!important;
}

.header__navbar-departments:after {
 /* background: #ebebeb; */
}

/*
// .indicator
*/
.indicator {
  position: relative;
  margin-right: 0px;
}

.indicator__button {
  padding: 3px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  height: 54px;
  min-width: 54px;
  color: inherit;
  border-radius: 2px;
  background: transparent;
  border: none;
}

[dir=ltr] .indicator__button {
  padding-right: 12px;
}


.indicator__button:focus {
  outline: none;
}

.indicator__button:hover {
  color: inherit;
  text-decoration: none;
}

.indicator__icon {
  position: absolute;
  padding: 8px;
  display: block;
  width: 48px;
  height: 48px;
}

.indicator__icon__profile {

}
.indicator__icon__profile svg{
    display: block;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    fill: #fff;
}
.indicator__icon svg {
  display: block;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


.indicator__counter {
  position: absolute;
  top: 5px;
  right: 11px;
  font-size: 11px;
  line-height: 1;
  padding: 2px 3px 1px;
  border-radius: 6.5px;
  text-align: center;
  z-index: 0;
}


.indicator__counter:before {
  display: block;
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  z-index: -1;
  border-radius: 2.5px;
}

[dir=ltr] .indicator__counter:before {
  left: 0;
  right: 0;
  -webkit-transform: skewX(-11deg);
          transform: skewX(-11deg);
}

.indicator__title,
.indicator__value {
  display: block;
}

[dir=ltr] .indicator__title, [dir=ltr]
.indicator__value {
  margin-left: 30px;
}


.indicator__title {
  padding-top: 3px;
  margin-bottom: -3px;
  font-size: 13px;
}

.indicator__value {
  font-size: 18px;
  font-weight: 500;
}

.indicator__content {
  top: 100%;
  position: absolute;
  visibility: hidden;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: rotateX(60deg);
          transform: rotateX(60deg);
  opacity: 0;
  -webkit-transition: opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
}

[dir=ltr] .indicator__content {
  right: 0;
}



/*
// .indicator--trigger--click.indicator--open,
// .indicator--trigger--hover:hover
*/
.indicator--trigger--click.indicator--open .indicator__content,
.indicator--trigger--hover:hover .indicator__content {
  z-index: 1;
  -webkit-transition-delay: 0s, 0s, 0s;
          transition-delay: 0s, 0s, 0s;
  opacity: 1;
  visibility: visible;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
}

.indicator--mobile .indicator__button {
  padding: 0 0 2px;
  height: 50px;
  width: 44px;
  min-width: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 0;
}

.indicator--mobile .indicator__icon {
  padding: 0;
  position: relative;
  height: auto;
  width: auto;
}

.indicator--mobile .indicator__counter {
  top: -7px;
}

[dir=ltr] .indicator--mobile .indicator__counter {
  right: -7px;
}

.indicator__icon {
  fill: #163854;
}

.indicator__title {
  color: #cce3ff;
}

.indicator__value {
  font-weight: 500;
}

@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 1dppx) {
  .indicator__value {
    font-weight: 400;
  }
}

.indicator:hover .indicator__button,
.indicator--open .indicator__button {
 /* background: rgba(0, 0, 0, 0.15); */
}

.indicator__counter {
  color: #fff;
  font-weight: 500;
}

.indicator__counter:before {
  background-color: #ff6600;
}

/*
// .logo
*/
.logo__slogan {
  padding-top: 11px;
  font-size: 11px;
  line-height: 1;
  text-transform: uppercase;
}

.logo__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
}

.logo__image {
  height: 100%;
}

.logo__slogan {
  display: none;
}

.logo__part-primary {
  fill: rgba(255, 255, 255, 0.9);
}

.logo__part-secondary {
  fill: #134386;
}

/*
// .main-menu
*/
.main-menu {
  height: 100%;
}

.main-menu__list {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  height: 100%;
}

.main-menu__link {
  display: block;
  padding: 5px 11px;
  border-radius: 2px;
  color: #ff6600;
  white-space: nowrap;
  font-size: 15px;
}

.main-menu__link:hover {
  color: inherit;
}

.main-menu__submenu {
  color: #262626;
}

.main-menu__item--has-submenu .main-menu__link {
  position: relative;
}

[dir=ltr] .main-menu__item--has-submenu .main-menu__link {
  padding-right: 23px;
}

[dir=rtl] .main-menu__item--has-submenu .main-menu__link {
  padding-left: 23px;
}

.main-menu__item--has-submenu .main-menu__link svg {
  top: 14px;
  position: absolute;
  fill: currentColor;
}

[dir=ltr] .main-menu__item--has-submenu .main-menu__link svg {
  right: 10px;
}

[dir=rtl] .main-menu__item--has-submenu .main-menu__link svg {
  left: 10px;
}

.main-menu__item--submenu--menu {
  position: relative;

  margin-right: auto;
}
/* here */
.main-menu__item--submenu--menu .main-menu__submenu {
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: rotateX(45deg);
          transform: rotateX(45deg);
  -webkit-transition: opacity .2s,
 -webkit-transform .2s;
  transition: opacity .2s,
 -webkit-transform .2s;
  transition: transform .2s,
 opacity .2s;
  transition: transform .2s,
 opacity .2s,
 -webkit-transform .2s;
}

.main-menu__item--submenu--menu:hover .main-menu__submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}

.main-menu__item--submenu--megamenu .main-menu__submenu {
  position: absolute;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: rotateX(45deg);
          transform: rotateX(45deg);
  -webkit-transition: opacity .2s,
 -webkit-transform .2s;
  transition: opacity .2s,
 -webkit-transform .2s;
  transition: transform .2s,
 opacity .2s;
  transition: transform .2s,
 opacity .2s,
 -webkit-transform .2s;
}

.main-menu__item--submenu--megamenu:hover .main-menu__submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}

.main-menu__megamenu {
  padding: 26px 30px 30px 5px;
  background-color: #fff;

    color:#6a6a6a;
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--xxl {
    width: calc((1350px - 30px) / 6 * 6 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--xxl {
    width: calc((1110px - 30px) / 6 * 6 + 30px);
  }
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--xl {
    width: calc((1350px - 30px) / 6 * 5 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--xl {
    width: calc((1110px - 30px) / 6 * 5 + 30px);
  }
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--lg {
    width: calc((1350px - 30px) / 6 * 4 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--lg {
    width: calc((1110px - 30px) / 6 * 4 + 30px);
  }
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--md {
    width: calc((1350px - 30px) / 6 * 3 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--md {
    width: calc((1110px - 30px) / 6 * 3 + 30px);
  }
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--nl {
    width: calc((1350px - 30px) / 6 * 2 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--nl {
    width: calc((1110px - 30px) / 6 * 2 + 30px);
  }
}

@media (min-width: 1400px) {
  .main-menu__megamenu--size--sm {
    width: calc((1350px - 30px) / 6 * 1 + 30px);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .main-menu__megamenu--size--sm {
    width: calc((1110px - 30px) / 6 * 1 + 30px);
  }
}

.main-menu__link {
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-menu__item--has-submenu .main-menu__link svg {
  top: calc(50% - 2px);
}

.main-menu .main-menu__link {
  font-weight: 500;
}

.main-menu .main-menu__item--has-submenu .main-menu__link svg {
  color: #bfbfbf;
}

.main-menu .main-menu__item:hover .main-menu__link {
  /*background: rgba(0, 0, 0, 0.15); */
  /* categoty items menu - background color */
}

.main-menu__link {
  border-radius: 0;
}

/*
// .megamenu
*/
.megamenu {
  position: relative;
}

.megamenu__image {
  position: absolute;
  bottom: 0;
}

[dir=ltr] .megamenu__image {
  right: 0;
  -webkit-transform-origin: bottom right;
          transform-origin: bottom right;
}

.megamenu__image img,
.megamenu__image picture {
  display: block;
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .megamenu__image {
    -webkit-transform: scale(0.81);
            transform: scale(0.81);
  }
}

/*
// .megamenu-links
*/
.megamenu-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.megamenu-links__item {
  line-height: 18px;
}

.megamenu-links__item + .megamenu-links__item {
  margin-top: 10px;
}

.megamenu-links__item--has-submenu + .megamenu-links__item {
  margin-top: 24px;
}

.megamenu-links__item-link {
  font-size: 16px;
  color: #fff;
  -webkit-transition: color .15s;
  transition: color .15s;
  font-weight: 500;
}

.megamenu-links__item-link:hover {
  color: #fbfbfb;
}

.megamenu-links__item-link + .megamenu-links {
  border-top: 1px solid #ebebeb;
  padding-top: 12px;
  margin-top: 5px;
}

.megamenu-links:not(.megamenu-links--root) .megamenu-links__item {
  line-height: 16px;
}

.megamenu-links:not(.megamenu-links--root) .megamenu-links__item + .megamenu-links__item {
  margin-top: 9px;
}

.megamenu-links:not(.megamenu-links--root) .megamenu-links__item-link {
  font-weight: 400;
  font-size: 14px;
  color: #6a6a6a;
}

.megamenu-links:not(.megamenu-links--root) .megamenu-links__item-link:hover {
  color: #585858;

}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .megamenu-links__item-link {
    font-size: 15px;
  }
}

/*
// .menu
*/
.menu {
  color: #262626;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
  list-style: none;
  margin: 0;
  padding: 8px 0;
  width: 200px;
  font-size: 15px;
  line-height: 22px;
  font-weight: 500;
}

.menu__submenu {
  position: absolute;
  top: -8px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

[dir=ltr] .menu__submenu {
  left: 100%;
}

[dir=rtl] .menu__submenu {
  right: 100%;
}

.menu__link {
  display: block;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
}

[dir=ltr] .menu__link {
  padding-left: 16px;
  padding-right: 28px;
}

[dir=rtl] .menu__link {
  padding-right: 16px;
  padding-left: 28px;
}

.menu__link, .menu__link:hover {
  color: inherit;
}

.menu__arrow {
  fill: #bfbfbf;
  position: absolute;
  top: calc(50% - 5px);
}

[dir=ltr] .menu__arrow {
  right: 14px;
}

[dir=rtl] .menu__arrow {
  left: 14px;
}

.menu__arrow svg {
  display: block;
}

[dir=ltr] .menu__arrow svg {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

[dir=rtl] .menu__arrow svg {
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}

.menu__item:hover > .menu__link {
  background: #f2f2f2;
}

.menu__item:hover > .menu__submenu {
  opacity: 1;
  visibility: visible;
}

.menu__item--has-submenu {
  position: relative;
}

/*
// .phone
*/
.phone__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: inherit;
  line-height: 1;
  height: 100%;
  padding: 4px 11px;
  border-radius: 2px;
  -webkit-transition: background .12s;
  transition: background .12s;
  font-size: 17px;
}

.phone__body:hover {
  color: inherit;
}

.phone__title {
  font-size: 15px;
  margin-top: 1px;
}

[dir=ltr] .phone__title {
  margin-right: 5px;
}

[dir=rtl] .phone__title {
  margin-left: 5px;
}

.phone__body:hover {
  background: #f2f2f2;
}

.phone__title {
  color: #999;
}

.phone__number {
  font-weight: 500;
}

.phone__body {
  border-radius: 0;
}

/*
// .search
*/
.search__dropdown {
  color: #262626;
  z-index: 10;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 20px rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 100%;
  border-radius: 1.5px;
  opacity: 0;
  -webkit-transform: translateY(26px);
          transform: translateY(26px);
  visibility: hidden;
  -webkit-transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s, -webkit-transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s, -webkit-transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s;
  transition: opacity 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1), visibility 0s 0.25s, -webkit-transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

 .search__dropdown {
  left: -50px;

}



.search__dropdown--open {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  visibility: visible;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.search__button-icon svg {
  display: block;
}

.search__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  position: relative;
  max-width: 560px;
  margin-top: 2px;
  height: 40px;

}

.search__input,
.search__button {
  background: transparent;
  border: none;
  font-family: inherit;
  padding: 0;
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
}

.search__input:focus,
.search__button:focus {
  outline: none;
}

.search__button {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  border: 2px solid transparent;
  fill: currentColor;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 9px;
  white-space: nowrap;
}

.search__button-icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.search__button-title {
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
}

[dir=ltr] .search__button-title {
  margin-left: 9px;
}

[dir=rtl] .search__button-title {
  margin-right: 9px;
}

.search__input {
  color: #262626;
  background-color: #ececec;
  border-color: #e0e0e0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  font-size: 15px;
  padding-top: 0;
  padding-bottom: 0;
  border-width: 1px;
  border-style: solid;
  -webkit-transition: background-color .2s,
 border-color .2s,
 color .2s;
  transition: background-color .2s,
 border-color .2s,
 color .2s;
  box-shadow: 0px 0px 2px 0px rgba(196, 196, 196, 0.75);
  -webkit-box-shadow: 0px 0px 2px 0px rgba(196, 196, 196, 0.75);
  -moz-box-shadow: 0px 0px 2px 0px rgba(196, 196, 196, 0.75);
}

.search__input::-webkit-input-placeholder {
  color: #6c757d;
}

.search__input::-moz-placeholder {
  color: #6c757d;
}

.search__input:-ms-input-placeholder {
  color: #6c757d;
}

.search__input::-ms-input-placeholder {
  color: #6c757d;
}

.search__input::placeholder {
  color: #6c757d;
}

[dir=ltr] .search__input {
  padding-left: 13px;
  padding-right: 37px;
}



.search__input:hover {
  background-color: #ebebeb;
  border-color: #ebebeb;
}

.search__input:focus {
  background-color: #eeeeee;
  border-color: #eaeaea;
}

.search__button--start {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
  padding-top: 0;
  padding-bottom: 0;
  border: 1px solid transparent;
  background-repeat: no-repeat;
  background-size: 5px 10px;
  border-radius: 2.5px;
  -webkit-transition: color .15s,
 background-color .15s;
  transition: color .15s,
 background-color .15s;
  background-color: #f4460f;
  color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 10'%3E%3Cpath fill='rgba(0, 0, 0, 0.35)' d='M4.503,4 L0.497,4 C0.094,4 -0.142,3.492 0.089,3.122 L2.095,0.233 C2.293,-0.084 2.712,-0.084 2.911,0.233 L4.911,3.122 C5.142,3.492 4.906,4 4.503,4 ZM0.497,6 L4.503,6 C4.906,6 5.142,6.504 4.911,6.871 L2.905,9.737 C2.707,10.052 2.288,10.052 2.089,9.737 L0.089,6.871 C-0.142,6.504 0.094,6 0.497,6 Z'/%3E%3C/svg%3E%0A");
}

.search__button--start .search__button-icon {
  fill: rgba(0, 0, 0, 0.75);
}

[dir=ltr] .search__button--start {
  padding-left: 12px;
  padding-right: 27px;
  margin-right: 5px;
  background-position: right 12px center;
}


.search__button--start:hover {
  background-color: #b63104;
}

.search__button--start:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  background-color: #f4460f;
}

.search__button--end {
  -webkit-transition: color .2s;
  transition: color .2s;
  position: absolute;
  height: 38px;
  width: 38px;
  border: none;
  color: #b2b2b2;
}

[dir=ltr] .search__button--end {
  right: 0;
}

[dir=rtl] .search__button--end {
  left: 0;
}

.search__button--end:hover {
  color: #404040;
}

.search__dropdown--vehicle-picker {
  width: 354px;
  height: 340px;
}

.search__dropdown-arrow {
  position: absolute;
  width: 46px;
  height: 21px;
  left:65px;
  pointer-events: none;
  bottom: 100%;
  overflow: hidden;
}

.search__dropdown-arrow:before {
  position: absolute;
  display: block;
  content: '';
  width: 7px;
  height: 7px;
  top: 100%;
  margin-top: -3.5px;
  background-color: #fff;
  border-radius: 1px;
}

[dir=ltr] .search__dropdown-arrow:before {
  left: 50%;
  margin-left: -3.5px;
  -webkit-transform: rotate(45deg) translateX(-0.5px) translateY(-0.5px);
          transform: rotate(45deg) translateX(-0.5px) translateY(-0.5px);
}



.search__input {
  color: #262626;
  background-color: #f5f5f5;
  border-color: #f5f5f5;
}

.search__input::-webkit-input-placeholder {
  color: #6c757d;
}

.search__input::-moz-placeholder {
  color: #6c757d;
}

.search__input:-ms-input-placeholder {
  color: #6c757d;
}

.search__input::-ms-input-placeholder {
  color: #6c757d;
}

.search__input::placeholder {
  color: #6c757d;
}

.search__input:hover {
  background-color: #ebebeb;
  border-color: #ebebeb;
}

.search__input:focus {
  background-color: #fff;
  border-color: #fff;
}

.search__button--end {
  color: #b2b2b2;
}

.search__button--end:hover {
  color: #404040;
}

/*
// .suggestions
*/
.suggestions {
  padding: 14px 0;
}

.suggestions__group + .suggestions__group {
  margin-top: 10px;
}

.suggestions__group-title {
  padding: 3px 20px 3px;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
  color: #999;
}

.suggestions__category {
  display: block;
  padding: 6px 20px;
  color: inherit;
  font-size: 15px;
  line-height: 17px;
}

.suggestions__category:hover {
  color: inherit;
  background: #f2f2f2;
}

.suggestions__product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 6px 20px;
  color: inherit;
}

.suggestions__product:hover {
  color: inherit;
  background: #f2f2f2;
}

.suggestions__product-image {
  position: relative;
  border-radius: 1px;
  overflow: hidden;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 40px;
  background: #fff;
}

[dir=ltr] .suggestions__product-image {
  margin-right: 10px;
}

[dir=rtl] .suggestions__product-image {
  margin-left: 10px;
}

.suggestions__product-image:before {
  display: block;
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-radius: inherit;
  pointer-events: none;
  z-index: 1;
}

.suggestions__product-info {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  padding-top: 4px;
  min-width: 0;
}

.suggestions__product-name {
  font-size: 15px;
  line-height: 17px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.suggestions__product-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2px;
}

[dir=ltr] .suggestions__product-rating-stars {
  margin-right: 8px;
}

[dir=rtl] .suggestions__product-rating-stars {
  margin-left: 8px;
}

.suggestions__product-rating-label {
  font-size: 13px;
  line-height: 1;
  color: #6c757d;
}

.suggestions__product-price {
  white-space: nowrap;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  font-size: 13px;
  font-weight: 700;
  padding-top: 3px;
  width: 70px;
}

[dir=ltr] .suggestions__product-price {
  margin-left: 14px;
  text-align: right;
}

[dir=rtl] .suggestions__product-price {
  margin-right: 14px;
  text-align: left;
}

/*
// .topbar
*/
.topbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  font-size: 14px;
  line-height: 1;
}

.topbar__item-spring {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

@keyframes slide-left {
    from {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
.topbar__item-text {

    width: 100%;

  padding: 2px 10px 0px 10px;
    animation: slide-left 20s linear infinite;
}
.phone_div {
    width: 350px;
}
.topbar__link {
  -webkit-transition: color .12s;
  transition: color .12s;
}

.topbar__link-label {
  -webkit-transition: inherit;
  transition: inherit;
}

.topbar__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  background: transparent;
  font-family: inherit;
  border: none;
  padding: 0 10px;
  -webkit-transition: background .12s;
  transition: background .12s;
  height: 100%;
}

.topbar__button:focus {
  outline: none;
}

.topbar__button-title,
.topbar__button-label {
  -webkit-transition: color .12s;
  transition: color .12s;
}

[dir=ltr] .topbar__button-label {
  margin-right: 3px;
}

[dir=rtl] .topbar__button-label {
  margin-left: 3px;
}

[dir=ltr] .topbar__button--has-arrow {
  padding-right: 18px;
  padding-right: 22px;
}

[dir=rtl] .topbar__button--has-arrow {
  padding-left: 18px;
  padding-left: 22px;
}

.topbar__button-arrow {
  position: absolute;
  fill: currentColor;
  top: calc(50% - 3px);
}
 .topbar__button-arrow {
  right: 8px;
  right: 10px;
}



.topbar__button-arrow svg {
  display: block;
}

.topbar__menu {
  position: relative;
}

.topbar__menu-body {
  visibility: hidden;
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transform: rotateX(60deg);
          transform: rotateX(60deg);
  opacity: 0;
  -webkit-transition: opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
  transition: opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s, -webkit-transform 0.2s;
}

.topbar__menu-body {
  color: #262626;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
  position: absolute;
  width: 150px;
  padding: .5rem 0;
  font-size: 14px;
  line-height: 26px;
  z-index: 1;
  font-weight: 500;
}

[dir=ltr] .topbar__menu-body {
  right: 0;
}

[dir=rtl] .topbar__menu-body {
  left: 0;
}

.topbar__menu-item {
  display: block;
  padding: 3px 1rem;
  color: #262626;
}

.topbar__menu-item:hover {
  color: #262626;
  background: #f2f2f2;
}

[dir=ltr] .topbar__menu-item img {
  margin-right: 8px;
}

.topbar__menu-item span {
  position: relative;
  top: 1px;
}

.topbar__menu--open .topbar__menu-body {
  visibility: visible;
  -webkit-transition-delay: 0s, 0s, 0s;
          transition-delay: 0s, 0s, 0s;
  opacity: 1;
  -webkit-transform: rotateX(0deg);
          transform: rotateX(0deg);
}

.topbar--spaceship-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.topbar--classic {

  color:#f9bf10;
}

.topbar--classic .topbar__item-text {
  color: #fff;
  font-weight: 500;
}

@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 1dppx) {
  .topbar--classic .topbar__item-text {
    font-weight: 400;
  }
}

.topbar--classic .topbar__link {
  color: #9e9e9e;
  font-weight: 400;
}

.topbar--classic .topbar__link:hover {
  color: #fff;
}

.topbar--classic .topbar__button-label {
  color: #9e9e9e;
  font-weight: 400;
}

.topbar--classic .topbar__button-title {
  color: #fff;
  font-weight: 500;
}

@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 1dppx) {
  .topbar--classic .topbar__button-title {
    font-weight: 400;
  }
}

.topbar--classic .topbar__button-arrow {
  color: #808080;
}

.topbar--classic .topbar__menu--open .topbar__menu-button,
.topbar--classic .topbar__button:hover {
  background: rgba(255, 255, 255, 0.08);
}

.topbar--classic .topbar__menu--open .topbar__menu-button .topbar__button-label,
.topbar--classic .topbar__button:hover .topbar__button-label {
  color: #fff;
}

/*
// .vehicle-picker
*/
.vehicle-picker__panel {
  display: none;
}

.vehicle-picker__panel--active {
  display: block;
}

.vehicle-picker__panel-body {
  padding: 20px 20px 28px;
}

.vehicle-picker__text {
  font-size: 15px;
  color: #6c757d;
  margin-bottom: 8px;
}

.vehicle-picker__text:first-child {
  margin-top: -5px;
}

.vehicle-picker__actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 32px;
}

[dir=ltr] .vehicle-picker__actions > * + * {
  margin-left: 20px;
}

[dir=rtl] .vehicle-picker__actions > * + * {
  margin-right: 20px;
}

.search__car-selector-link a {
  font-size: 14px;
  color: #999;
}

.search__car-selector-link a:hover {
  text-decoration: underline;
}

/* /dropcart */
.dropcart {
    font-size: 15px;
    font-weight: 400;
    color: #3d464d;
    overflow-y: auto;
    overscroll-behavior-y: contain;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch
}

.dropcart__empty {
    padding: 42px 30px;
    text-align: center
}

.dropcart__products-list {
    padding: 20px 16px
}

.dropcart__product {
    display: -ms-flexbox;
    display: flex
}

.dropcart__product+.dropcart__product {
    margin-top: 24px
}

.dropcart__product-image {
    width: 70px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.dropcart__product-name {
    margin-top: -2px;
    line-height: 18px;
    font-size: 15px
}

.dropcart__product-name a {
    color: inherit;
    transition: .15s
}

.dropcart__product-name a:hover {
    color: #1a66ff
}

.dropcart__product-info {
    margin: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding-right: 10px;
    padding-left: 16px
}

.dropcart__product-options {
    list-style: none;
    margin: 3px 0 0;
    padding: 0;
    font-size: 13px;
    line-height: 16px;
    color: #999
}

.dropcart__product-meta {
    margin-top: 5px;
    font-size: 13px
}

.dropcart__product-price {
    font-size: 14px;
    font-weight: 700
}

.dropcart__product-remove {
    margin-top: -6px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: -6px
}

.dropcart__totals {
    border-top: 1px solid #ebebeb;
    line-height: 24px;
    padding: 16px 20px 0
}

.dropcart__totals th {
    padding-right: 16px
}

.dropcart__totals td {
    text-align: right
}

.dropcart__totals table {
    width: 100%
}

.dropcart__buttons {
    display: -ms-flexbox;
    display: flex;
    margin-top: 4px;
    padding: 20px
}

.dropcart__buttons>* {
    -ms-flex-positive: 1;
    flex-grow: 1
}

.dropcart__buttons>:first-child {
    margin-right: 8px
}
.dropcart__item-remove {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 26px;
    height: 26px;
    border-radius: 13px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    border: none;
    fill: currentColor;
    background-color: #fff;
    color: #a3a3a3;
    position: absolute;
    right: 5px;
}
.dropcart--style--dropdown {
    box-shadow: 0 1px 15px rgba(0,0,0,.25);
    background: #fff;
    width: 320px
}
.dropcart__product .image__tag {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: scale-down;
    object-fit: scale-down;
    max-height: 80px!important;
}
@media (-ms-high-contrast:none),screen and (-ms-high-contrast:active) {
    .dropcart--style--dropdown {
        box-shadow: 0 0 0 1px rgba(0,0,0,.15)
    }
}

.dropcart--style--offcanvas {
    visibility: hidden;
    transition: visibility 0s .3s
}

.dropcart--style--offcanvas .dropcart__backdrop {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #3d464d;
    opacity: 0;
    transition: opacity .3s;
    z-index: 1000
}

.dropcart--style--offcanvas .dropcart__body {
    position: fixed;
    top: 0;
    z-index: 1010;
    height: 100%;
    max-height: 100%;
    background: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 340px;
    transition: transform .3s;
    margin-left: 30px;
    right: 0;
    transform: translateX(calc(100% + 30px))
}

.dropcart--style--offcanvas .dropcart__header {
    height: 55px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-bottom: 1px solid #ebebeb
}

.dropcart--style--offcanvas .dropcart__title {
    font-size: 16px;
    font-weight: 700;
    margin: 0 20px;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.dropcart--style--offcanvas .dropcart__close {
    border: none;
    padding: 0;
    margin: 0;
    width: 54px;
    height: 54px;
    background: transparent;
    fill: #999;
    transition: fill .2s;
    cursor: pointer;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center
}

.dropcart--style--offcanvas .dropcart__close:focus {
    outline: none
}

.dropcart--style--offcanvas .dropcart__close:focus,.dropcart--style--offcanvas .dropcart__close:hover {
    fill: #3d464d
}

.dropcart--style--offcanvas .dropcart__products-list {
    -ms-flex-negative: 1;
    flex-shrink: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.dropcart--style--offcanvas .dropcart__buttons,.dropcart--style--offcanvas .dropcart__totals {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

.dropcart--style--offcanvas.dropcart--open {
    visibility: visible;
    transition-delay: 0s
}

.dropcart--style--offcanvas.dropcart--open .dropcart__backdrop {
    opacity: .9
}

.dropcart--style--offcanvas.dropcart--open .dropcart__body {
    transform: translateX(0)
}

@media (min-height: 600px) {
    .dropcart--style--offcanvas .dropcart__products-list {
        overflow-y:auto;
        overscroll-behavior-y: contain;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch
    }
}

@media (max-height: 599px) {
    .dropcart--style--offcanvas .dropcart__header {
        top:0;
        position: sticky;
        background: #fff;
        z-index: 1
    }

    .dropcart--style--offcanvas .dropcart__body {
        overflow-y: auto;
        overscroll-behavior-y: contain;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch
    }
}

/* END Dropcart */


.block-space--layout--spaceship-ledge-height {
  display: none;
}

/* ----------------------------------------
// Blog
// ---------------------------------------- */
/*
// .post-header
*/
